package com.hai.common.exception;

public enum SysCode {
    System("10","System"),
    Auth("20","Auth"),
    MiniProgram("30","小程序");
	
    private String code;
    private String name;

    SysCode(String code,String name){
        this.code = code;
        this.name = name;
    }

    public String getCode(){
        return this.code;
    }

    public String getName() {
        return this.name;
    }

}
